  <resources>
    <string name="0W4dgUho">{BANNEDUNTIL} tarihine kadar oyundan yasaklandınız, Nedeni: {BANREASON}.</string>
    <string name="2xOyWxIo">Oyuncu bir parti üyesi değil.</string>
    <string name="4XDu4Qcd">Sadece parti lideri partiden bir oyuncu atabilir.</string>
    <string name="5kgkZo2o">Atmak istediğiniz oyuncu partinizde değil!</string>
    <string name="91cJB1tP">{INVITEDPLAYER} zaten partide.</string>
    <string name="aFQa3pQt">Başka bir oyuncuyu parti lideri yapabilmek için lobide olmak zorundasınız.</string>
    <string name="ah4Pm8wU">Partinizi dağıtmak için lobide olmak zorundasınız! (Geçici)</string>
    <string name="bcdU2DHW">{INVITEE}, partinize {INVITER} tarafından davet edildi.</string>
    <string name="bivF3RXY">Kendinizi parti lideri yapamazsınız.</string>
    <string name="BwBR7TJB">Partinizde kimse kalmadı ve parti dağıldı!</string>
    <string name="caMylVF7">Savaş için sıraya girilemiyor çünkü etkin herhangi bir oyun modu seçilmedi.</string>
    <string name="E2ILp86t">Savaş için sıraya girilemiyor çünkü bölge mevcut değil.</string>
    <string name="efpifbtd">Birisini partinize davet edebilmek için lobide olmalısınız!</string>
    <string name="emx7txM9">Sadece parti lideri başka bir üyeyi parti lideri yapabilir.</string>
    <string name="fD2SyeA7">Kendinizi partiye davet edemezsiniz.</string>
    <string name="GZXVxl3E">{PLAYERNAME} adlı oyuncunun bağlantısı kesildi. Parti davetiniz artık geçerli değil.</string>
    <string name="i5ZTTTZw">{INVITEDPLAYER} lobide değil.</string>
    <string name="jP2hUg7H">Bir parti içerisinde değilsiniz!</string>
    <string name="kY2oXMng">Giriş yapılamadı.</string>
    <string name="l6a9vI9z">Sadece parti lideri başka oyuncuları davet edebilir.</string>
    <string name="mcAG0eHJ">Birisini partinizden atabilmek için lobide olmanız gerekli! [Geçici]</string>
    <string name="MepGBJMQ">Parti lideri yapmaya çalıştığınız oyuncu bulunamadı</string>
    <string name="mvQKpHXH">Partiniz dolu.</string>
    <string name="nJ7aEkRt">{PLAYERNAME} tarafından bir partiye davet edildiniz.</string>
    <string name="nw7r2S5z">Seçili devre dışı oyun türleri: {GAMETYPES}.</string>
    <string name="OByu0fjQ">Savaş için sıraya girilemiyor çünkü partinizdeki bütün oyuncular hazır değil.</string>
    <string name="olLwOWf8">Savaş için sıraya girilemiyor çünkü partinizdeki bütün oyuncular anti-hile kullanmıyor.</string>
    <string name="p5K0ATtZ">Eski oturumunuz yok edilemedi.</string>
    <string name="pehfmZvM">{PLAYERNAME} parti lideri oldu.</string>
    <string name="Pn13ZKwI">Partiniz dağıldı!</string>
    <string name="Rj8RhD7F">Başarısız.</string>
    <string name="Tauk2JzA">Sürüm uyumsuzluğu, Sunucu Sürümü: {SERVERVERSION} - Sizin Sürümünüz: {CLIENTVERSION}.</string>
    <string name="TpBDiSBp">{PLAYERNAME} parti lideri yapıldı.</string>
    <string name="VDDm5bqb">Sadece anti-hile ile oyunu çalıştıran oyuncuları davet edebilirsiniz.</string>
    <string name="w8WiqZT3">Bir partiye katılmak veya bir parti oluşturmak için Anti-hile ile oyunu çalıştırmalısınız!</string>
    <string name="wNubP2BF">Sadece parti lideri oyun için sıraya girebilir.</string>
    <string name="xMa4QqvL">Partideki mevcut oyuncu sayısı: {PLAYERS}</string>
    <string name="ysfEQO6c">Oyuncu bulunamadı</string>
    <string name="zyDyPr4I">Parti lideri yapmak istediğiniz oyuncu partinizde değil.</string>
  </resources>
